{
  "menuId": 1196,
  "catid": 80,
  "totalPages": 3,
  "scrapedAt": "2025-12-19T04:55:58.024Z",
  "totalItems": 22,
  "items": [
    {
      "title": "แผนการบริหารและพัฒนาทรัพยากรบุคคล",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3241/menu/1196/page/1/catid/80",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8665/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_3241/files_8665_1.pdf",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/80/menu/1196/page/1"
    },
    {
      "title": "ประมวลจริยธรรมและการขับเคลื่อนจริยธรรม",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3226/menu/1196/page/1/catid/80",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8668/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_3226/files_8668_1.pdf",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/80/menu/1196/page/1"
    },
    {
      "title": "คู่มือการปฏิบัติงานสำหรับเจ้าหน้าที่เทศบาลเมืองลาดสวาย",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/2390/menu/1196/page/1/catid/80",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8673/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_2390/files_8673_1.pdf",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/80/menu/1196/page/1"
    },
    {
      "title": "ประมวลจริยธรรมผู้บริหารท้องถิ่น",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3203/menu/1196/page/1/catid/80",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/7769/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_3203/files_7769_1.pdf",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/80/menu/1196/page/1"
    },
    {
      "title": "ประมวลจริยธรรมสมาชิกสภาท้องถิ่น",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3206/menu/1196/page/1/catid/80",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/7776/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_3206/files_7776_1.pdf",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/80/menu/1196/page/1"
    },
    {
      "title": "ประกาศคณะกรรมการมาตรฐานการบริหารงานบุคคลส่วนท้องถิ่น เรื่อง ประมวลจริยธรรมพนักงานส่วนท้องถิ่น",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3209/menu/1196/page/1/catid/80",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/7780/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_3209/files_7780_1.pdf",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/80/menu/1196/page/1"
    },
    {
      "title": "ประมวลจริยธรรมสำหรับเจ้าหน้าที่ของเทศบาลเมืองลาดสวาย",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/988/menu/1196/page/1/catid/80",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/2526/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_988/files_2526_1.pdf",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/80/menu/1196/page/1"
    },
    {
      "title": "แผนพัฒนาบุคลากร 3 ปี ของเทศบาลเมืองลาดสวาย ประจำปีงบประมาณ พ.ศ. 2567 - 2569",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/2970/menu/1196/page/1/catid/80",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/7216/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_2970/files_7216_1.pdf",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/80/menu/1196/page/1"
    },
    {
      "title": "นโยบายการบริหารทรัพยากรบุคคล",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/987/menu/1196/page/1/catid/80",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/2524/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_987/files_2524_1.pdf",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/80/menu/1196/page/1"
    },
    {
      "title": "การบริหารและพัฒนาทรัพยากรบุคคล",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/990/menu/1196/page/1/catid/80",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/2530/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_990/files_2530_1.pdf",
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/80/menu/1196/page/1"
    },
    {
      "title": "รายงานผลการสำรวจความพึงพอใจเเละจูงใจในการทำงงานของบุคลากรในสังกัดเทศบาลลาดสวาย",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1545/menu/1196/page/2/catid/80",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/3782/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_1545/files_3782_1.pdf",
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/80/menu/1196/page/2"
    },
    {
      "title": "หลักเกณฑ์การพัฒนาบุคลากร",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1499/menu/1196/page/2/catid/80",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/3671/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_1499/files_3671_1.pdf",
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/80/menu/1196/page/2"
    },
    {
      "title": "หลักเกณฑ์การสรรหาและคัดเลือกบุคลากร",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1498/menu/1196/page/2/catid/80",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/3669/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_1498/files_3669_1.pdf",
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/80/menu/1196/page/2"
    },
    {
      "title": "หลักเกณฑ์การให้คุณให้โทษและสร้างขวัญกำลังใจ",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1496/menu/1196/page/2/catid/80",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/3665/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_1496/files_3665_1.pdf",
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/80/menu/1196/page/2"
    },
    {
      "title": "หลักเกณฑ์การสรรหาและคัดเลือกบุคคลากร",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1495/menu/1196/page/2/catid/80",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/3663/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_1495/files_3663_1.pdf",
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/80/menu/1196/page/2"
    },
    {
      "title": "เรื่อง กำหนดหลักสูตรการพัฒนาและปฐมนิเทศข้าราชการหรือพนักงานส่วนท้องถิ่น",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1494/menu/1196/page/2/catid/80",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/3661/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_1494/files_3661_1.pdf",
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/80/menu/1196/page/2"
    },
    {
      "title": "หลักเกณฑ์การบรรจุแต่งตั้งบุคลากร",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1493/menu/1196/page/2/catid/80",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/3659/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_1493/files_3659_1.pdf",
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/80/menu/1196/page/2"
    },
    {
      "title": "เรื่อง ประกาศ ก.จ. ก.ท. และ ก.อยต. เรื่อง มาตรฐานทั่วไปเกี่ยวกับหลักเกณฑ์ และวิธีการประเมินผลการปฏิบัติงาน ของข้าราชการหรือพนักงานส่วนท้องถิ่น (ฉบับที่ ๒) พ.ศ. ๒๕๖๓",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1491/menu/1196/page/2/catid/80",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/3655/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_1491/files_3655_1.pdf",
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/80/menu/1196/page/2"
    },
    {
      "title": "แบบประเมินการปฏิบัติงาน",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/989/menu/1196/page/2/catid/80",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/2528/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_989/files_2528_1.pdf",
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/80/menu/1196/page/2"
    },
    {
      "title": "หลักเกณฑ์และวิธีการประเมินผลการปฏิบัติราชการ",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/986/menu/1196/page/2/catid/80",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/2522/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_986/files_2522_1.pdf",
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/80/menu/1196/page/2"
    },
    {
      "title": "มาตรฐานกำหนดตำแหน่ง",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/985/menu/1196/page/3/catid/80",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/2520/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_985/files_2520_1.pdf",
      "sourcePage": 3,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/80/menu/1196/page/3"
    },
    {
      "title": "ระเบียบกฏหมายที่เกี่ยวข้องงานบุคคล",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/984/menu/1196/page/3/catid/80",
      "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/2518/seq/1",
      "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_984/files_2518_8.pdf",
      "sourcePage": 3,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/80/menu/1196/page/3"
    }
  ]
}